1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk cannot be found with MySQL 4.1

Discussion in 'Plesk for Linux - 8.x and Older' started by Maxwell Smart, May 26, 2005.

  1. Maxwell Smart

    Maxwell Smart Guest

    0
     
    I recently upgraded to MySQL 4.1.12 and now when I try to access Plesk I get a standard "The Page cannot be displayed error".

    Any suggestions on how to fix this or even what causes it? I would of thought that perhaps it is an issue with grant tables in MySQL since it occurred after the upgrade?

    However all other websites that access MySQL are ok.
     
Loading...